.game-search {
    float:left !important;
    min-height:845px;
}

.game-search *, .games_secondary.dynamic .game-search-header-options {
	 font-family: 'Ubuntu', sans-serif;
      color: #fff;
      font-size:15.5px;
}

.search-game-img {
    border: 2px dashed;
}
.search-game-title-wrap {
    bottom: -28px;
    background: none;
}
.search-game-title {
    color: #267A84;
     letter-spacing:0;
     font-size:13px;
     font-weight:700;

}
.search-game-wrap {
    padding-bottom: 33px;
}


.search-game-actions-btn {
    background: #51B6C2;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    color: #fff !important;
    text-transform: uppercase;
    letter-spacing:0;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(37,119,130,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(37,119,130,1);
    box-shadow: 0px 2px 0px 0px rgba(37,119,130,1);
    border: none;
}
.search-game-actions-btn:hover {
    background: #3D8C96;
}
.search-game-actions-btn.play-real {
    margin: 28px 0 0 0;
}

.search-game-image-wrap {
    background: #000;

}



.search-game-image-wrap:hover img {
    background: #000;
    opacity: 0.4 !important;


}

.search-game-img {
    opacity: 1;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
-webkit-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.27);
-moz-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.27);
box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.27);

}
.search-games-header {
    display: none;
}
.search-input-box {
    background: #FDFDFD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.search-input-btn {
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}
.search-input {
    width: 38%;
    margin-left: 7px;
}
.search-sort {
    width: 59%;
    margin-right: 6px;
}
ul.search-sort {
    background: none;
    margin-bottom: 0;
}
.search-sort-options, .search-sort-providers {
    background-color: #267A84;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.search-sort-options span, .search-sort-providers span {
    color:#fff;
    text-transform:uppercase;
    font-size:12px;
}

li.search-sort-title {
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
}
li.search-sort-options {
    width: 34%;
        position: relative !important;
}
li.search-sort-providers {
    width: 33%;
    margin-left:1%

}

li.search-sort-options:hover, li.search-sort-providers:hover {
    background-color: #1c6871 ;
}
ul.search-sort ul {
    background: rgba(28, 104, 113, .8);
    color:#fff;
    text-transform:uppercase;
}
ul.search-sort ul li{
   font-size:12px
}
.search-input-box {
   letter-spacing: 0;
   text-transform:uppercase;
   font-size:12px;
   text-indent:7px;
}
.search-input-box:focus {
    background: #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.search-input-btn {
    background-color: #267A84;
}
.game-search-inner {
    background-color: #51B5C1;
    height:44px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding-top: 7px;
}

.games_secondary{
}

.game-search.dynamic .game-search-inner {
    background-color: transparent;
}

.games_secondary.dynamic {
    position: fixed;
    width: 970px;
    top: 102px;
    z-index: 1;
    margin: 0 auto;
    background: #ffffff url(../images/bg_white.jpg);
}

.games_secondary.dynamic .choose_cat {
    width: 970px;
    margin: 0 auto;
    margin-top: 6px;
}

.games_secondary.dynamic .new-nav {
    background: #ffffff url(../images/bg_white.jpg) repeat-x;
}

.games_secondary.dynamic .home-jackpots-holder-wrapper {
    width: 1110px;
    left: -70px;
}

.games_secondary.dynamic .game-search-header-options {
    width: 970px;
    margin: 0 auto;
    background-color: #51B5C1;
    height:44px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding-top: 7px;

}

.game-search.dynamic {
    padding-bottom:5px;
    margin-top: -107px;
}

#banner-wrapper.dynamic {
    padding-top: 286px;
    width: 100%;
    /* overflow: visible; */
   
}

#banner-wrapper.dynamic .banner_left {
    top: 96px;
}

#banner-wrapper.dynamic .banner_right {
    top: -192px;
}


/* START GAMES NAV */






header.smaller .dynamic-logo {
      width: 140px;
      height: 80px;
      margin-top: -30px;
      background:  url(../images/logo.png);
      background-size: 187px 53px;
    background-repeat: no-repeat;

    }
    header.dynamic-logo {
      width: 140px;
      height: 80px;
      margin-top: -30px;
      background:  url(../images/logo.png);
      background-size: 217px 63px;
    background-repeat: no-repeat;

    }


    #home{
    background-image:url(../images/icons/home_b.svg);
	background-size:35px;
	background-repeat:no-repeat;
	background-position: center top;

    }

#slots{background-image:none !important;
background-size:40px;background-repeat:no-repeat;
background-position: center top;}


#slots.active,#slots:hover  {
    background-image:none !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;

    }




	.games_secondary #casino{
	background-image: none !important;
	background-repeat:no-repeat;
	background-position: center top;
    }

	.games_secondary #casino.active, #casino:hover  {
    background-image:none !important;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
    }

	.games_secondary .new-nav {
	width: 970px;
		margin:20px auto 0 auto;
	/* height: 40px;
	margin: 0 auto;
	display: block;
	line-height: 40px;
	margin-bottom:-3px;
		*/
}
.games_secondary .new-nav li a {font-size: 12px;font-family: 'Ubuntu', sans-serif;font-weight: 700;-webkit-font-smoothing: subpixel-antialiased;border:0px solid #333;color:#374040;padding: 10px 16px;text-indent: -5000px;text-transform: uppercase;dsiplay:block;border-top-left-radius: 5px;border-top-right-radius: 5px;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;transition-property: color, background-color;}



.games_secondary .new-nav ul {
	margin: 0;
	padding: 0;
	z-index: 100;
	/*height: 55px;*/
	height:32px;
	display:flex;
	justify-content:center;
}


li.search-sort-options:hover {
    background-color: #333;
    position:relative !important;
}


ul.search-sort li {
    padding: 7px;
    position:relative !important;
}


.search-suggest {
    position:relative !important;
}

.search-input {
   position:relative !important;
   height: 30.4px;
}


.game-search * {

    letter-spacing: 0px !important;
}


#header .active {

    color:#ffffff !important;
}
.search-game-new-ribbon {
	background-image: url(../images/new_ribbon_ss.png);
	position: absolute;
	height: 40px;
	width: 52px;
	top:-12px;
	right:8px;

}





.search-game-hot-ribbon {
	background-image: url(../images/top_ribbon_ss.png);
    position: absolute;
	height: 40px;
	width: 52px;
	top:-12px;
	right:8px;
}


.search-game-jackpot {

    position: absolute;
    top: 115px;
    left: 0;
    width: 226px;
    height:35px;
    margin-left:2px;
    padding: 12.5px;
    background-image: url(../images/ribbon_jackpot.png);
    text-align: center;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, .0);

}





	#header #slots_nav {
	background-image:none !important;
}

.search-games-list .live .play-real, .search-games-list .ball .play-real {
    margin-top: 55px;
}

.search-games-list .live .play-fun, .search-games-list .ball .play-fun {
    display: none;
}


#banner-wrapper.dynamic .winners_left {
    top: 690px;
}


#banner-wrapper.dynamic .offer_right {top: 429px;}


 #home.active,#home:hover{
    background-image:url(../images/icons/home_w.svg)!important;
	background-size:35px;
	background-repeat:no-repeat;
	background-position: center top;

    }

    .live .play-fun {
        display: none;
    }
